// creator  : weidu.exe (version 23100)
// argument : HABIB.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HABIB~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #59844 /* ~No!  My name is Habib Khalid Ahmed Allafif, and I cannot be captured!  I will throw my mighty scimitar at your head rather than suffer the indignity of prison!  Hiiii-YAA!!~ */
  IF ~~ THEN DO ~SetGlobal("SpawnHabib","GLOBAL",3)
~ EXIT
END
